<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="../static/config.css"
    <meta charset="UTF-8">
    <title>| login |</title>
</head>
<body>
    <div class="caja-config">
        <h1>CONFIGURACION</h1>
        <form action="/config" method="post">
            <label>Tarifa minuto Automovil</label>
            <input name="t_auto" class="caja" placeholder="Ingresa valor..." type="text" required/>
            <label>Tarifa minuto Moto</label>
            <input name="t_moto" class="caja" placeholder="Ingresa valor..." type="text" required/>
            <label>Tarifa minuto Bicicleta</label>
            <input name="t_bici" class="caja" placeholder="Ingresa valor..." type="text" required/>
            <label>Plazas totales Automovil</label>
            <input name="p_auto" class="caja" placeholder="Cantidad..." type="text" required/>
            <label>Plazas totales Moto</label>
            <input name="p_moto" class="caja" placeholder="Cantidad..." type="text" required/>
            <label>Plazas totales Bicicleta</label>
            <input name="p_bici" class="caja" placeholder="Cantidad..." type="text" required/>

            <input class="boton" type="submit"> 
            
        </form>


    </div>
    
</body>
</html>